Changeset 206 for branches/2.05


Ignore:
Timestamp:
Dec 14, 2005, 5:24:02 PM (14 years ago)
Author:
bcornec
Message:

No X11 dependency for mondo build

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/2.05/mondo/mondo.spec

    r187 r206  
    4646%ifarch ia64
    4747Requires:   mindi >= 1.05, bzip2 >= 0.9, afio, mkisofs, binutils, elilo, newt >= 0.50, slang >= 1.4.1, buffer, parted
    48 %{!?_without_xmondo:BuildRequires:    gcc-c++, XFree86-devel, qt-devel, kdelibs-devel, libpng-devel}
    4948%else
    5049Requires:   mindi >= 1.05, bzip2 >= 0.9, afio, mkisofs, binutils, syslinux >= 1.52, newt >= 0.50, slang >= 1.4.1, cdrecord, buffer
    51 %{!?_without_xmondo:BuildRequires:    gcc-c++, XFree86-devel, qt-devel, kdelibs-devel, arts-devel, libart_lgpl-devel, libpng-devel}
    5250%endif
    5351
Note: See TracChangeset for help on using the changeset viewer.